<?xml version='1.0' encoding='UTF-8'?>
<!--

        This file is part of the Squashtest platform.
        Copyright (C) Henix, henix.fr

        See the NOTICE file distributed with this work for additional
        information regarding copyright ownership.

        This is free software: you can redistribute it and/or modify
        it under the terms of the GNU Lesser General Public License as published by
        the Free Software Foundation, either version 3 of the License, or
        (at your option) any later version.

        this software is distributed in the hope that it will be useful,
        but WITHOUT ANY WARRANTY; without even the implied warranty of
        MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
        GNU Lesser General Public License for more details.

        You should have received a copy of the GNU Lesser General Public License
        along with this software.  If not, see <http://www.gnu.org/licenses/>.

-->
<!DOCTYPE dataset SYSTEM "../../../../../../../dtd/squash-tm.10.0.0.dtd">
<dataset>
	<ATTACHMENT_LIST ATTACHMENT_LIST_ID="-1"/>
	<ISSUE_LIST ISSUE_LIST_ID="-1" />

	<TEST_CASE_LIBRARY_NODE TCLN_ID="-1" NAME="TEST_CASE_1" CREATED_BY="IT" CREATED_ON="2011-08-03"  ATTACHMENT_LIST_ID="-1" />
	<TEST_CASE PREREQUISITE="" TCLN_ID="-1" EXECUTION_MODE="MANUAL" UUID="44d63d7e-11dd-44b0-b584-565b6f791fa9"/>

	<EXECUTION PREREQUISITE="" EXECUTION_ID="-1" TCLN_ID="-1" CREATED_BY="IT" CREATED_ON="2011-08-03" NAME="execution-tc1" ISSUE_LIST_ID="-1"/>



</dataset>
